﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34202.233
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio79", "Ejercicio79\Ejercicio79.csproj", "{D7983E3D-3FFE-4329-BCDF-84681EE527B4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D7983E3D-3FFE-4329-BCDF-84681EE527B4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D7983E3D-3FFE-4329-BCDF-84681EE527B4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D7983E3D-3FFE-4329-BCDF-84681EE527B4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D7983E3D-3FFE-4329-BCDF-84681EE527B4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0BDF8468-85DD-4F18-B408-0DB29B199D70}
	EndGlobalSection
EndGlobal
